

	<script>

 var sidebar = new StickySidebar('#sidebar', {topSpacing: 10});

		$(function()
		{
			CKEDITOR.replace('editor1');
			CKEDITOR.replace('certificate');
			CKEDITOR.replace('otherobservation');
		})
	</script>
	<style>
	.inner-wrapper-sticky{top:70px !important;}
</style>